
/* ****************** 1칸 레이아웃  ****************** */

.layout_131317_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_131317_ > div:after {content:''; display:block; clear:both;}
.layout_131317_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_131317_ {min-width:1100px;}
}

/* ****************** 이미지  ****************** */

.img_131318_ {display:inline-block; overflow:hidden; position:relative; width:589px; max-width:100%; vertical-align:top;}
.img_131318_ * {box-sizing:border-box;}
.img_131318_ a {display:block; text-decoration:none;}
.img_131318_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_131327_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_131327_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_131327_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_131327_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_131327_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_131327_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_131327_:before {content:'공백: 30px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_131319_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_131319_ > div:after {content:''; display:block; clear:both;}
.layout_131319_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_131319_ {min-width:1100px;}
}

/* ****************** HTML 편집기  ****************** */

.html_131321_ {overflow:hidden;}
.html_131321_:after {content:''; display:block; clear:both;}

/* ****************** 공백  ****************** */

.empty_line_131323_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_131323_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_131323_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_131323_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_131323_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_131323_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_131323_:before {content:'공백: 30px';}
}

/* ****************** 이미지  ****************** */

.img_131320_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_131320_ * {box-sizing:border-box;}
.img_131320_ a {display:block; text-decoration:none;}
.img_131320_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_131324_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_131324_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_131324_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_131324_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_131324_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_131324_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_131324_:before {content:'공백: 30px';}
}

/* ****************** 공백  ****************** */

.empty_line_131325_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_131325_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_131325_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_131325_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_131325_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_131325_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_131325_:before {content:'공백: 30px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_131326_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_131326_ > div:after {content:''; display:block; clear:both;}
.layout_131326_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_131326_ {min-width:1100px;}
}

/* ****************** HTML 편집기  ****************** */

.html_131336_ {overflow:hidden;}
.html_131336_:after {content:''; display:block; clear:both;}

/* ****************** 표 2.0  ****************** */

.table_131328_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_131328_ * {box-sizing:border-box;}
.table_131328_ table {width:100%; margin:0 auto; border-top:2px solid #777777; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_131328_ td {height:70px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 공백  ****************** */

.empty_line_131334_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_131334_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_131334_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_131334_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_131334_:before {content:'공백: 50px';}
}

 @media \0screen{
	.empty_line_131334_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_131334_:before {content:'공백: 50px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_131329_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_131329_ > div:after {content:''; display:block; clear:both;}
.layout_131329_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_131329_ {min-width:1100px;}
}

/* ****************** 공백  ****************** */

.empty_line_131332_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_131332_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_131332_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_131332_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_131332_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_131332_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_131332_:before {content:'공백: 30px';}
}

/* ****************** 이미지  ****************** */

.img_131330_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_131330_ * {box-sizing:border-box;}
.img_131330_ a {display:block; text-decoration:none;}
.img_131330_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_131337_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_131337_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_131337_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_131337_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_131337_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_131337_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_131337_:before {content:'공백: 30px';}
}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_131339_:after {content:''; display:block; clear:both;}
.img_tile_131339_ * {box-sizing:border-box;}
.img_tile_131339_ .item {float:left; position:relative; width:100%; padding:5px;}
.img_tile_131339_ .item a {display:block; text-decoration:none;}
.img_tile_131339_ figure {display:block; margin:0; padding:5px;}
.img_tile_131339_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_131339_ .text_box {display:block;}
.img_tile_131339_ .text_box p {margin:0; padding:5px;}
.img_tile_131339_ .subject {font-weight:bold; color:#d00000;}
.img_tile_131339_ .content {color:#444;}

.text_sml_131339_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_131339_ .content {font-size:13px; line-height:1.6em;}
.text_mid_131339_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_131339_ .content {font-size:14px; line-height:1.6em;}
.text_big_131339_ .subject {font-size:18px; line-height:1.4em;}
.text_big_131339_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_131339_ .item {width:100%;}
.col_m_2_131339_ .item {width:50%;}
.col_m_3_131339_ .item {width:33.3333%;}
.col_m_1_131339_ .item,
.col_m_2_131339_ .item2n,
.col_m_3_131339_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_131339_ .item,
	.col_m_2_131339_ .item2n,
	.col_m_3_131339_ .item3n {clear:none;}

	.col_pc_1_131339_ .item {width:100%;}
	.col_pc_2_131339_ .item {width:50%;}
	.col_pc_3_131339_ .item {width:33.3333%;}
	.col_pc_4_131339_ .item {width:25%;}
	.col_pc_5_131339_ .item {width:20%;}
	.col_pc_6_131339_ .item {width:16.6666%;}
	.col_pc_1_131339_ .item,
	.col_pc_2_131339_ .item2n,
	.col_pc_3_131339_ .item3n,
	.col_pc_4_131339_ .item4n,
	.col_pc_5_131339_ .item5n,
	.col_pc_6_131339_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_131339_ .item,
	.col_m_2_131339_ .item2n,
	.col_m_3_131339_ .item3n {clear:none;}

	.col_pc_1_131339_ .item {width:100%;}
	.col_pc_2_131339_ .item {width:50%;}
	.col_pc_3_131339_ .item {width:33.3333%;}
	.col_pc_4_131339_ .item {width:25%;}
	.col_pc_5_131339_ .item {width:20%;}
	.col_pc_6_131339_ .item {width:16.6666%;}
	.col_pc_1_131339_ .item,
	.col_pc_2_131339_ .item2n,
	.col_pc_3_131339_ .item3n,
	.col_pc_4_131339_ .item4n,
	.col_pc_5_131339_ .item5n,
	.col_pc_6_131339_ .item6n {clear:both;}
}

/* ****************** 공백  ****************** */

.empty_line_131333_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_131333_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_131333_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_131333_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_131333_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_131333_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_131333_:before {content:'공백: 30px';}
}
